jdk8 + grails-3.0.1
25/04/2015 15:35
0
Pessoal, essa junção funciona?

Porque para mim não deu certo.

Grato.
Tags: <br/>


0
Olá,
Esotu com a mesma dúvida, testei com a versão 2.2.4 do Grails e também não funciona.
25/04/2015 23:08


1
Eu vi alguns problemas com o jdk8_u40.

Sugestão: tente o update 31.

Ou então um update diferente do 40. :)

Outros pontos a levar em consideração: pode ser um problema de path do sistema.
Verifique os seguintes fatores:
* na sua variável path do sistema há mais de um caminho que leva para instalações diferentes do Java
* Existe uma variável chamada GROOVY_HOME no seu classpath que aponte para uma versão do Groovy diferente da do seu Grails?
* Idem o ponto anterior a respeito do path que leve ao Groovy.


0
Eu uso o update 31 igual o Kico disse. Funciona normalmente
28/04/2015 21:31


0
Vou tentar com update 31!
Mais uma coisa, tem problema com Windows 7 64?
Ou tem que desativar o firewall da maquina?
29/04/2015 10:01



Ainda não faz parte da comunidade???

Para se registrar, clique aqui.


Aprenda Groovy e Grails com a Formação itexto!

Newsletter Semana Groovy

Assinar

Envie seu link!


Livro de Grails


/dev/All

Os melhores blogs de TI (e em português) em um único lugar!

 
Creative Commons
RSS Grails Brasil é mantido por itexto Consultoria.
Em caso de problemas contacte Henrique Lobo Weissmann (Kico) por e-mail: kico@itexto.com.br
Todo o conteúdo presente neste site adota o Creative Commons como licença padrão.
Ver: 4.14.0
itexto